body {
	background-image: url(imagenes/madera1.gif);
	background-repeat: repeat;	
}
#contenedor {
	margin: 0 auto;
	width: 950px;
	height: 880px;
	background-color: #FFF;
	padding-top: 20px;
	background-image: url(imagenes/fondo.gif);
	background-repeat: no-repeat;	
}


#cabecera {
	width: 910px;
	height: 280px;
	background-color: #FFF;
	margin-left: 20px;
}

#logo {
	width: 430px;
	height: 230px;
	float: left;
	background-color: #FFF;
}
.eslogan {
	width: 230px;
	height: 200px;
	float: left;
	background-color: #FFF;
	margin-top: 20px;
}
.eslogan p {
	font-family: Calibri;
	font-size: 25px;
	margin-left: 20px;
	margin-bottom: -20px;
	
	
}
.eslogan img {
	margin-left: 60px;
}
.eslogan a:link {
	color: #fff;
	text-decoration: none;
}
.eslogan a:visited {
	color: #fff;
	text-decoration: none;
}
.eslogan a:hover {
	text-decoration: none;
}
.eslogan a:active {
	text-decoration: none;
}
.especial {
	color: #000;
	font-weight: 600;
	margin-left: -15px;
	margin-left: -15px;
	font-size: 20px;
	
}
.especial2 {
   font-weight: 900;
   font-size: 40px;
   padding-bottom: 10px;

}

#datos {
	width: 250px;
	height: 180px;
	background-color: #FFF;
	margin-top: 25px;
	font-family: Calibri;
	float: right;
	
	 
}
#datos h1 {
	font-size: 25px;
}
#datos p {
	margin-bottom: -15px; 
	
}
#datos a:link  {
	color: #000;
	text-decoration: none;	
}
#datos a:visited  {
	color: #ccc;
	text-decoration: none;	
}
#datos a:hover  {
	color: #23b574;
	text-decoration: none;	
}
#datos a:active  {
	color: #006837;
	text-decoration: none;	
}

#menu {
	width: 910px;
	height: 50px;
	background-color: #FFF;
	padding-top: 10px;
	clear: both; 
}
nav {
	width: 910px;
	height: 100px;
	text-align: center;
}
nav ul li {
	display: inline;
	color: #000;
	margin-right: 100px;
	list-style-type: none;
	font-family: Calibri;
	font-size: 30px;
}
.enlace {
	color: #006837;
	font-weight: bold;
}
nav a:link  {
	color: #000;
	text-decoration: none;	
}
nav a:visited  {
	color: #ccc;
	text-decoration: none;	
}
nav a:hover  {
	color: #23b574;
	text-decoration: none;	
}
nav a:active  {
	color: #006837;
	text-decoration: none;	
}
#contenido {
	margin-top: 15px;
	margin-left: 20px;
	width: 910px;
	height: 500px;
	background-color: #FFF;
}
section {
	margin: 0 auto;
	background-color: #FFF;	
	width: 910px;
	height: 500px;
}

.imagen1 {
	width: 830px;
	background-color: #FFF;
	padding-left: 24px;

}
.imagen1 img {
	margin-left: 5px;
	padding-right: 27px;
	margin-top: 20px;

}
#imagen2 {
	width: 800px;
	background-color: #FFF;
	
}

#imagen2 a:link  {
	color: #fff;
	text-decoration: none;	
}
#imagen2 a:visited {
	color: #fff;
	text-decoration: none;	
}
#imagen2 a:hover {
	color: #fff;
	text-decoration: none;	
}
#imagen2 a:active {
	color: #fff;
	text-decoration: none;	
}
.fila1 {
	margin-top: 50px;
	width: 800px;
	height: 200px;
	float: left;
	margin-left: 80px;
}
.fila1 img {
	margin-left: 30px;
	margin-top: 50px;
}
.fila2 {
	width: 800px;
	height: 200px;
	float: left;
	margin-left: 30px;
}
.fila2 img {
	margin-left: 130px;
	margin-top: 50px;
}


.tarifas {
	width: 100px;
	height: 40px;
	margin-left: 380px;
	list-style-type: none;
	font-family: Calibri;
	font-size: 30px;
	
}

.tarifas a:link  {
	color: #000;
	text-decoration: none;	
}
.tarifas a:visited  {
	color: #ccc;
	text-decoration: none;	
}
.tarifas a:hover  {
	color: #23b574;
	text-decoration: none;	
}
.tarifas a:active  {
	color: #006837;
	text-decoration: none;	
}
.listado {
	width: 500px;
	height: 100px;
	margin-left: 200px;
	font-family: Calibri;
	font-size: 17px;
}
.listado ul {
	list-style-type: none;
	
}
.listado a:link {
	color: #000;	
	text-decoration: none;
}
.listado a:visited  {
	color: #ccc;
	text-decoration: none;	
}
.listado a:hover  {
	color: #23b574;
	text-decoration: none;	
}
.listado a:active  {
	color: #006837;
	text-decoration: none;	
}
.contacto {
	float: right;
	width: 100px;
	height: 100px;
	background-color: #FFF;
}
.texto1 {
	width: 135px;
	height: 210px;
	background-color: #FFF;
	margin-left: 170px;
	float: left;
	font-family: Calibri;
}
.texto1 p {
	margin-bottom: -5px;
	margin-left: 10px;
}
.texto2 {
	width: 135px;
	height: 210px;
	background-color: #FFF;
	margin-left: 170px;
	float: left;
	font-family: Calibri;
}
.texto2 p {
	margin-bottom: -5px;
	margin-left: 10px;
}
.presentacion {
	width: 800px;
	heigth: 30px;
	float: left;
	font-family: Calibri;
	font-size: 17px;
	text-align: justify;
	margin-left: 50px;
}

.izquierda {
	width: 400px;
	heigth: 300px;
	background-color: #FFF;
	float: left;
	font-family: Calibri;
	font-size: 22px;
	text-align: justify;
	margin-left: 50px;
	padding-top: 20px;
}
.info {
	width: 400px;
	background-color: #FFF;
	float: right;
	font-family: Calibri;
	font-size: 18px;
	text-align: justify;
	margin-right: 40px;
}
.info ul {
	list-style-type: none;
}
.info a:link {
	color: #000;	
	text-decoration: none;
}
.info a:visited  {
	color: #ccc;
	text-decoration: none;	
}
.info a:hover  {
	color: #23b574;
	text-decoration: none;	
}
.info a:active  {
	color: #006837;
	text-decoration: none;	
}

.derecha li {
	list-style-type: none;
}
#pie {
	margin-top: 60px;
	width: 750px;
	height: 20px;
	background-color: #fff;
	font-family: Calibri;
}
footer {
	width: 820px;
	height: 20px;
	background-color: #bb9868;
	margin-left: 70px;
	text-align: center;
}
